.podcasts-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.podcasts-item {
    width: 30%;
    padding: 1rem;
}

.podcasts-item-image {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #2f2e2e;
}

.podcasts-item-image img {
    width: 100%;
}

.podcasts-more-btn-wrapper {
    display: flex;
    justify-content: center;
}

.podcasts-more-btn {
    display: inline-block;
    font-family: "Montserrat", Sans-serif;
    font-weight: 600;
    line-height: 25px;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #8DC43F !important;
    border-radius: 10px;
    padding: 16px 32px 17px 32px;
    font-size: 16px;
    transition: color 300ms ease-out, background-color 300ms ease-out, box-shadow 300ms ease-out;
}

.podcasts-columns-three .podcasts-item {
    width: 33.33%;
}

.podcasts-columns-four .podcasts-item {
    width: 25%;
}

@media (min-width: 768px) {
    .podcasts-item-image img {
        opacity: 0;
        pointer-events: none;
    }
}

@media (max-width: 991px) {
    .podcasts-title-inner h1 {
        font-size: 40px;
    }

    .podcasts-subtitle {
        padding-top: 8px;
        left: 0px;
    }
}

@media (max-width: 767px) {
    .podcasts-item-image {
        background-image: none !important;
    }

    .podcasts-title-inner {
        padding-left: 0;
        margin: 0 0 12px;
    }

    .podcasts-title-inner h1 {
        font-size: 32px;
    }

    .podcasts-title-inner img.img-bracket {
        width: 100px;
        transform: rotate(270deg);
        margin-right: 28px;
        margin-top: -54px;
        position: absolute;
        left: 152px;
    }

    .podcasts-top-wrapper {
        padding-bottom: 20px;
    }

    .podcasts-item {
        width: 50% !important;
        padding: 0.5rem;
    }
}

@media (max-width: 479px) {
    .podcasts-item-heading {
        font-size: 13px;
    }

    .podcasts-item-desc {
        font-size: 10px;
    }

    .podcasts-item-content-inner {
        padding: 2% 0;
    }

    .podcasts-item {
        width: 100% !important;
        padding: 0.5rem;
    }
}